# break

Interrupts an iteration loop

Usage

    break

Description
Interrupts an iteration loop like while. This command always jumps out of a single code block. If called outside an iteration loop, will act just like halt has been called but has no additional semantics for events.
Syntax Specification

    break

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013